es:
  plugin_openproject_webhooks:
    name: "Webhooks de OpenProject"
    description: "Proporciona una API plug-in para soportar webhooks de OpenProject para una mejor integración de terceros."
  activerecord:
    attributes:
      webhooks/webhook:
        url: 'URL de carga'
        secret: 'Secreto de firma'
        events: 'Eventos'
        projects: 'Proyectos habilitados'
      webhooks/log:
        event_name: 'Nombre del evento'
        url: 'URL de carga'
        response_code: 'Código de respuesta'
        response_body: 'Respuesta'
    models:
      webhooks/outgoing_webhook: "Webhook de salida"
  webhooks:
    singular: Webhook
    plural: Webhooks
    resources:
      time_entry:
        name: "Entrada de tiempo"
    outgoing:
      no_results_table: Aún no se han definido webhooks.
      label_add_new: Agregar nuevo webhook
      label_edit: Editar webhook
      label_event_resources: Recursos del evento
      events:
        created: "Creado"
        updated: "Actualizado"
      explanation:
        text: >
          Cuando se produzcan eventos como la creación de un paquete de trabajo o la actualización de un proyecto, OpenProject enviará una solicitud POST a los puntos de conexión web configurados. Con frecuencia, el evento se enviará después de que haya pasado el %{link}.
        link: período de agregación configurado
      status:
        enabled: 'El webhook está habilitado'
        disabled: 'El webhook está deshabilitado'
        enabled_text: 'El webhook emitirá cargas para los eventos definidos a continuación.'
        disabled_text: 'Haga clic en el botón Editar para activar el webhook.'
      deliveries:
        no_results_table: No se han realizado entregas para este webhook en los últimos días.
        title: 'Entregas recientes'
        time: 'Hora de entrega'
      form:
        introduction: >
          Envíe una solicitud POST a la URL de carga siguiente para cualquier evento en el proyecto al que está suscrito. La carga corresponderá con la representación APIv3 del objeto a modificar.
        apiv3_doc_url: Para obtener más información, visite la documentación de la API
        description:
          placeholder: 'Descripción opcional del webhook.'
        enabled:
          description: >
            Al activar esta opción, el webhook se activará cuando se produzcan los eventos seleccionados. Desactive esta opción para deshabilitar el webhook.
        events:
          title: 'Eventos habilitados'
        project_ids:
          title: 'Proyectos habilitados'
          description: 'Seleccione para qué proyectos se ejecutará este webhook.'
          all: 'Todos los proyectos'
          selected: 'Solo los proyectos seleccionados'
        selected_project_ids:
          title: 'Proyectos seleccionados'
        secret:
          description: >
            Si se establece el valor secreto, OpenProject se usará para firmar la carga del webhook.
